<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="styles.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />

    <title>Hello, world!</title>
  </head>
  <body>
    <!-- Game Title -->
    <div class="container container-title">
      <div class="row">
        <div class="col-1">
          <h1 class="BackArrow mt-3"><</h1>
        </div>
        <div class="col-1 logo mt-3">
          <img class="title-logo"src="assets/logo1.png" alt="" />
        </div>
        <div class="col-10 mt-4">
          <h1 class="title">ROCK PAPER SCISSORS</h1>
        </div>
      </div>
    </div>
    <!-- End Game Title -->

    <!-- Game -->
    <div class="container game mt-3 text-center">
      <div class="row">
        <div class="col-3">
          <h5 class="player-name">PLAYER 1</h5>
        </div>
        <div class="col-3"></div>
        <div class="col-3">
          <h5 class="player-name">COM</h5>
        </div>
      </div>
      <div class="row">
        <div class="col-3">
          <button class="bkg"  id="p1-batu" onclick="start('batu')"><img src="assets/batu.png" class="batukertasgunting " alt="" /></button>
          <!-- <button><img src="assets/batu.png" class="batukertasgunting " alt="" /></button> -->
        </div>
        <div class="col-3"></div>
        <div class="col-3" >
          <button class="bkg" id="com-batu"><img src="assets/batu.png" class="batukertasgunting " alt="" /></button>
        </div>
      </div>
      <div class="row">
        <div class="col-3">
          <button class="bkg"  id="p1-kertas" onclick="start('kertas')"><img src="assets/kertas.png" class="batukertasgunting " alt="" /></button></button>
        </div>
        <div class="col-3 text-center">
          <p class="vs" id="vs">VS</p>
        </div>
        <div class="col-3">
          <button class="bkg"  id="com-kertas"><img src="assets/kertas.png" class="batukertasgunting " alt="" /></button>
        </div>
      </div>
      <div class="row">
        <div class="col-3">
          <button class="bkg"  id="p1-gunting" onclick="start('gunting')"><img src="assets/gunting.png" class="batukertasgunting " alt="" /></button>
        </div>
        <div class="col-3">
          <button onclick="window.location.reload();"><img src="assets/refresh.png" class="refresh " alt="" /></button>
        </div>
        <div class="col-3">
          <button class="bkg"  id="com-gunting"><img src="assets/gunting.png" class="batukertasgunting " alt="" /></button>
        </div>
      </div>
    </div>
    <!-- End Game -->

    <!-- Optional JavaScript; choose one of the two! -->
    <!-- Script -->
    <script src="script.js"></script>

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
  </body>
</html>
